import request from "@/common/request.js"

export default {
	namespaced: true,
	state:{
		count: 1
	},
	getters: {
		
	},
	mutations: {
		saveCount(state, payload) {
			state.count = payload
		}
	},
	actions: {
		// 获取客服电话
		// 用于进入应用就需要获取数据，并需要保存到Vuex内的
		async getKefu({state, dispatch, commit}){
			const params = {
				url: '/api/index/getkefu',
				method: 'GET',
				data: {
					
				}
			}
			const data = await request(params)
			commit('saveKefu', data.data)
		}
	}
}
